extrinsic_matrix:
  cols: 4
  data: [0.007853743078000007, -0.999981783073, 0.0013758110290000014, -0.11745720000000001,
    -0.11850267403, -0.0022548508290000007, -0.9929627270950001, -0.10026457000000003,
    0.992900477418, 0.007677080086999999, -0.11855010233599998, -0.025057199999999998,
    0.0, 0.0, 0.0, 1.0]
  rows: 4
projection_matrix:
  cols: 4
  data: [610.5925852919357, -779.6573120236687, -79.00026486085002, -108.34151501791321,
    421.1275844097515, -12.531075524114721, -828.364976829756, -92.13485511945517,
    0.9912072297625741, -0.021342470595901643, -0.1304440139016355, -0.029660735894322304]
  rows: 3
